Video Screencast Help
Protect Your POS Environment Against Retail Data Breaches. Learn More.

Upgrade

Results for Upgrade

I need a solution We are using Office 2007 and are planning to upgrade to office 2013 soon. we use Evault outlook addin which is version 9.0.2.1061 Do we need to upgrade addin in ...
Forum Discussion by @Nav | 17 Sep 2014 | 4 comments
Hi,   All the necessary certificates to be part of the installation for SEP 121.RU4 MP1a and MP1b. As installation is getting failing on Win2k3 Sp2 standard, Windows Vista SP2 and Win2K8 Sp2 standard operating systems. If the ...
Idea by Harsha259 | 17 Sep 2014 | 0 comments
Maintenance Patches (MPs) released on top of SEP some times don't get installed properly since older versions may not always be the most recent ones e.g. RU4 updates may get installed over RU2 version etc. That necessiates using ...
Idea by hvrmurthy | 17 Sep 2014 | 0 comments
I need a solution Hy all, I'm trying to upgrade the appliance of one of my customers. I'm following this ...
Forum Discussion by jurgen barbieur | 17 Sep 2014 | 3 comments
I need a solution Hi All ,   I working on a   NBU client version upgrade from  7.1 to 7.6 , I am able to sftp the binaries from master server to client but when I run the ...
Forum Discussion by RohitNayal | 17 Sep 2014 | 5 comments
I need a solution Hi everyone, I just want to confirm something I have recently discovered: A quick background. I am currently running DS6.9 SP2 on Server 2003 R2, been running ...
Forum Discussion by sean03839 | 16 Sep 2014 | 0 comments
I need a solution Hi Team, We are planning to upgrade the NBU ina VCS clustered infra from 7.6.0.1 to 7.6.0.3 I am aware that its advised to perform this on secondary node first ...
Forum Discussion by BVshet | 16 Sep 2014 | 2 comments
I need a solution We are running with Symantec System Recovery Management Solution 2013 which is running on top of SMP 7.1 SP2 MP1. My question is, how can I upgrade the version of ...
This issue has been solved
Forum Discussion by Ravi Bhandari | 16 Sep 2014 | 4 comments
I need a solution I couldn't find a relevant section to post the LiveUpdate question. But as it relates to our use of LU for NetBackup updates, I thought the forum regulars might ...
Forum Discussion by NCS-SAN | 15 Sep 2014 | 0 comments
I do not need a solution (just sharing information) Everyone, I was told by Symantec support that 6.0 MP1 is supposed to be released this week.   Bob Hi, 6.0 MP1 is ...
Forum Discussion by BzlBob | 15 Sep 2014 | 1 comment